di-polysemy 0.2.0.0

4 Reverse deps Accepted versions
calamity ==0.2.*
discord-register -any
poke >=0.2.0.0 && <0.2.1
polysemy-log-di >=0.2.0.0